development:
      host: localhost
      adapter: mysql
      database: fedena_ultimate
      port: 3306
      username: root
      password: foradian

test: &test
      host: localhost
      adapter: mysql
      database: fedena_two_new
      port: 3306
      username: root
      password: foradian

production:
      host: localhost
      adapter: mysql
      database: fedena_ultimate
      port: 3306
      username: root
      password: foradian
cucumber:
  <<: *test
